@charset "UTF-8";
/*
// STORE index
*/
.sp{ display: none;}
@media screen and (max-width: 640px){
    .pc{display: none;}
    .sp{ display: inherit;}
}

.infoWindow h1{ font-weight:bold;}

.preflist_item { display:block; margin:0 10px 0 0; padding:0; float:left; white-space:nowrap;}

.web_link{
    clear: inherit !important;
}

.elekit_store{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}


.elekit_store .doc h3{
    font-weight: bold;
}

@media screen and (max-width: 640px){
    .elekit_store{
        justify-content: center;
        text-align: center;
    }
    }

.elekit_store .doc{
    margin:0;
}

.elekit_store .doc img{
    border: 1px solid #333;
    border-radius: 15px;
}

@media screen and (max-width: 640px){
.smart-fonttsize-larger{ padding:3px 5px; font-size:123.1%;}
}